Zum Hauptinhalt springen
GET
/
crm
/
lists
/
2026-03
/
records
/
{objectTypeId}
/
{recordId}
/
memberships
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/records/{objectTypeId}/{recordId}/memberships \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "firstAddedTimestamp": "2023-11-07T05:31:56Z",
      "lastAddedTimestamp": "2023-11-07T05:31:56Z",
      "listId": "<string>",
      "listVersion": 123,
      "isPublicList": true
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectTypeId
string
erforderlich
recordId
string
erforderlich

Antwort

successful operation

results
object[]
erforderlich
paging
object
total
integer<int64>
Last modified on April 9, 2026